View Issue Details

IDProjectCategoryView StatusLast Update
0000292SnakeoilOSplayerspublic2019-03-03 08:03
Reporteragent_kith Assigned Toagent_kith  
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.1.3Fixed in Version1.1.3 
Summary0000292: Update MPD v0.20.x series to 0.21.5
Description

Update from 0.21.4 to ver 0.21.5 (2019/02/22)

  • protocol
    • fix deadlock in "albumart" command
    • fix "tagtypes disable" command
  • database
    • simple: fix assertion failure
    • fix assertion failures with mount points
  • storage
    • udisks: fix "AlreadyMounted" error
    • udisks: use relative path from mount URI
    • fix memory leak
  • input
    • buffer: fix crash bug when playing remote WAV file
  • tags
    • ape: map "Album Artist"
  • output
    • shout: add support for TLS
  • mixer
    • pulse: add "scale_volume" setting
TagsNo tags attached.

Activities

agent_kith

2019-03-03 08:03

administrator   ~0000185

Fixed in music-players: 479315e8e332

Issue History

Date Modified Username Field Change
2019-03-01 16:04 agent_kith New Issue
2019-03-01 16:04 agent_kith Status new => assigned
2019-03-01 16:04 agent_kith Assigned To => agent_kith
2019-03-03 08:03 agent_kith Status assigned => closed
2019-03-03 08:03 agent_kith Resolution open => fixed
2019-03-03 08:03 agent_kith Fixed in Version => 1.1.3
2019-03-03 08:03 agent_kith Note Added: 0000185